Anonymous Login
2018-05-23 18:20 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002000OpenClonkWebsite - Automated Buildspublic2018-02-17 10:59
ReporterK-Pone 
Assigned ToSven2 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformDesktopOSWindows 7OS Version64 bit
Product Versiongit master 
Target Versiongit masterFixed in Version 
Summary0002000: Windows Autobuilds are broken
DescriptionWindows autobuilds are having errors since a few commits. Snapshots are out of date due to that.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0006131

Isilkor (developer)

stop assigning things to me

~0006132

Zapper (developer)

Actually, stop assigning things to anyone ever, please. People can assign things themselves and you can notify them if you need.
Being assigned means "Hey, don't touch that bug I am actively working on it".

Also, see http://forum.openclonk.org/topic_show.pl?pid=25331

~0006134

K-Pone (developer)

@Zapper, @Isilkor: Then disable the autoassignment for "Website - Automated builds", please. I don't assign anything to anyone when I create a bug report. This happens automatically.

~0006135

Sven2 (developer)

Autobuilds are green now.

I fixed the build by disabling deployqt by default. I think ck just copied the required qt DLLs into the right place so setup generation finds them.

~0006137

Clonk-Karl (administrator)

I updated the configuration to no longer auto-assign "automated build" bugs to Isilkor.
+Notes

-Issue History
Date Modified Username Field Change
2018-02-14 19:51 K-Pone New Issue
2018-02-14 19:51 K-Pone Status new => assigned
2018-02-14 19:51 K-Pone Assigned To => Isilkor
2018-02-14 20:04 Isilkor Assigned To Isilkor =>
2018-02-14 20:04 Isilkor Status assigned => new
2018-02-14 20:04 Isilkor Note Added: 0006131
2018-02-14 22:26 Zapper Note Added: 0006132
2018-02-15 16:52 K-Pone Note Added: 0006134
2018-02-16 06:36 Sven2 Note Added: 0006135
2018-02-16 06:36 Sven2 Assigned To => Sven2
2018-02-16 06:36 Sven2 Status new => assigned
2018-02-16 06:36 Sven2 Status assigned => resolved
2018-02-16 06:36 Sven2 Resolution open => fixed
2018-02-17 10:59 Clonk-Karl Note Added: 0006137
+Issue History